Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# ALTER LARGE OBJECT

## Name

ALTER LARGE OBJECT -- change the definition of a large object

## Synopsis

    ALTER LARGE OBJECT large_object_oid OWNER TO new_owner

## Description

> Note: The following description applies only to Postgres-XC

`LARGE OBJECT` has not been supported by Postgres-XC yet. This command may be supported in the future releases.

## Compatibility

There is no `ALTER LARGE OBJECT` statement in the SQL standard.

## See Also

Chapter 33

Prev | Home | Next
ALTER LANGUAGE | Up | ALTER NODE